## libjpedal-jbig2-java 20100117

=== debian/changelog ===
libjpedal-jbig2-java (20100117-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move away from deprecated CDBS

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Sep 2025 18:35:18 +0200

libjpedal-jbig2-java (20100117-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Apply changes from Jari Aalto:
    - Update to packaging format "3.0 quilt".
    - Update to Standards-Version to 3.9.3 and debhelper to 9.
    - Change obsolete depends default-jdk-builddep to default-jdk
      (Closes: #669214),

 -- Adrian Bunk <bunk@debian.org>  Sun, 20 May 2018 22:22:27 +0300

libjpedal-jbig2-java (20100117-1) unstable; urgency=low

  * Initial release (Closes: #565670).

 -- Steffen Moeller <moeller@debian.org>  Sun, 17 Jan 2010 21:29:10 +0100
