=== debian/control ===
Source: libjpedal-jbig2-java
Section: java
Priority: extra
Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk
Standards-Version: 3.9.3
Homepage: http://www.jpedal.org/support_JBIG.php

Package: libjpedal-jbig2-java
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: default-jre-headless
Description: library for accession of large images
 The JPedal JBIG2 Image Decoder is a 100% pure Java image decoder for
 the JBIG2 file format. The decoder takes the JBIG2 image processing
 technology developed for the JPedal PDF renderer and makes it available
 as a generic library for more general usage.
 .
 It offers the ability to allow developers to add JBIG2 image rendering
 capabilities to their own applications, through a simple and easy to
 use API. In its simplest form it allows developers to load in a JBIG2
 encoded datastream and convert that into a BufferedImage.
