=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_build:
	javac -Xlint:unchecked `find org -name *.java`

override_dh_auto_install:
	jar cf debian/libjpedal-jbig2-java/usr/share/java/jbig2.jar `find . -name "*.class"`

execute_after_dh_clean:
	find org -name "*.class" -delete
